{
  "name": "patron",
  "prefix": "\u00262[\u0026aPatron\u00262]",
  "suffix": "",
  "perms": [
    "serverutils.feed.self",
    "serverutils.heal.self",
    "serverutils.delhome",
    "serverutils.home",
    "serverutils.homes",
    "serverutils.sethome",
    "serverutils.spawn",
    "serverutils.tpa",
    "serverutils.msg",
    "mc.rtp",
    "command.mc.whereami",
    "seed",
    "serverutils.maxhome_2",
    "serverutils.maxhome_3",
    "serverutils.nick.self",
    "serverutils.repair.hand"
  ],
  "parents": [],
  "weight": 1
}